variable "fqdn" {
  description = "The fully qualified domain name for the app server"
  type        = string
  default     = ""
}

variable "issuer" {
  description = "The issuer for the certificate"
  type        = string
  default     = "internal-ca"
}

variable "tag" {
  description = "Grafana image tag"
  type        = string
  default     = "latest"
}

variable "persistent_folder" {
  description = "The path to the persistent folder"
  type        = string
}
